<?
global $lang;
?>
<div class='article_draw'>
	<?
	if ( $this -> _print )
	{
		?>
		<a class='print' href='print.php?art=<?=$this -> _id;?>' target='_blank'>
			<img src='images/system/sico_print.png' alt='<?=$lang -> getTrans('T_DRUKUJ' );?>' style='border:0px;'>
		</a>
		<?
	}
	if ( $this -> _show_title )
	{
		?>
		<div class='article_draw_title'>
			<?=stripslashes( $this -> _title );?>
		</div>
	<?
	}
	if ( $this -> _show_date )
	{
		?>
      <div class='article_draw_date'>
        <?=$this -> _date_add;?>
      </div>
    <?
	}
	?>
	<div class='article_draw_text'>
    <?=$this -> _text;?>
  </div>
  
  <?
  if ( is_array( $this -> _images ) )
  {
    ?>
    <div class="article_gallery">
      <?
      foreach ( $this -> _images as $img )
      {
        ?>      
        <a href='<?=$img['src'];?>' class="fancybox-buttons" rel='<?=$this -> _id;?>'>
          <div class="gallery_picture">
            <div style="background: url( 'resources/thumber.php?img=<?=$img['src'];?>&h=200&w=200' ) no-repeat center;"></div>
          </div>
        </a>
        <?
      }
      ?>
    </div>
    <?
  }
  ?>
  <div style="clear: both;"></div>
</div>
<div class="button" onClick="javascript:history.go(-1);" style="margin-top: 20px;">
  <?=$lang -> getTrans( 'T_WSTECZ' );?>
</div>

<script type="text/javascript">
  $(document).ready(function() {
    var i = 0;
    $( '.article_gallery div.gallery_picture' ).each(function(){
      var me = this;
      $(this).hide()
      var j = i;
      setTimeout(function(){
        $(me).fadeIn(3000);
      }, i)
      i += 300
    });
  });
</script>